<template>
  <div class="middle-content">
    <div class="center d-flex justify-content-between">
      <div class="data-text pl-4">
        <h2>
          The new, enhanced membership program
          <br />that gives you more opportunities to enjoy
          <br />valuable incentives and benefits as Lenovo
          <br />channel partners.
        </h2>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.middle-content{
  color: white;
}
</style>
